org.apache.tomcat.buildutil.translate

## Class Import

- java.lang.Object
- - org.apache.tomcat.buildutil.translate.Import

-     public class Import
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Import()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String... args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Import

          public Import()

  - ### Method Detail

    - #### main

          public static void main(String... args)
                           throws IOException

      Throws:
        `IOException`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.